/*====最新消息=========*/
#mfdcms_block1 #focusArrbox {
    position: relative;
    width: inherit;
    margin: 15px 0px 0px 0px;
}

#mfdcms_block1 #blockstyle1 .centerdivbox {
    position: relative;
    background: #DCD3C9 url(../../img/modules/neilmfdcms/) no-repeat left bottom;
    border: 1px solid #89624F;
}

#mfdcms_block1 #blockstyle1 .sorttitlebox {

    background: #171613 url(../../img/modules/neilmfdcms/) no-repeat left bottom;

}

#mfdcms_block1 #blockstyle1 .sorttitlebox a {
    color: #FFFFFF;
}

#mfdcms_block1 #blockstyle1 .setuptimebox {
    position: relative;
    background: #926f51 url(../../img/modules/neilmfdcms/) no-repeat left bottom;    
    color: #ffffff;
    padding: 3px 0px;
    margin: 10px 0px 0px 0px;
}

#mfdcms_block1 #blockstyle1 .imgbox {
    border: none;
}


/*============效果============*/
#mfdcms_block1 #blockstyle1 .centerdivbox:hover {
  border: 1px solid #104368;
}

#mfdcms_block1 #blockstyle1 .centerdivbox:hover .sorttitlebox {
  background: #104368 url(../../img/modules/neilmfdcms/) no-repeat left bottom;
  color: #FFFFFF;
}
/*
#mfdcms_block1 #blockstyle1 .centerdivbox:hover .sorttitlebox a {
  color: #104368;
}
*/
#mfdcms_block1 #blockstyle1 .centerdivbox:hover:not(.iframebtn) .imgbox img {
  transform: scale(1.5, 1.5);
  z-index: 0;
}

#mfdcms_block1 #blockstyle1 .centerdivbox:hover .setuptimebox {
  color: #FFF2E8;
   background: #774B23 url(../../img/modules/neilmfdcms/) no-repeat left bottom; 
}

#mfdcms_block1 #blockstyle1 .centerdivbox:hover  .titlebox a {
    color: #301200;
}

@keyframes backgroundin3 {
    0% {
        padding-left: 0px;
        background: url(../../img/modules/neilmfdcms/) no-repeat left bottom;
    }

    100% {
        padding-left: 10px;
        background: #0F4063 url(../../img/modules/neilmfdcms/) no-repeat left bottom;

    }
}

@keyframes backgroundout3 {
    0% {
        padding-left: 10px;
        background: #0F4063 url(../../img/modules/neilmfdcms/) no-repeat left bottom;
    }

    100% {
        padding-left: 0px;
        background: url(../../img/modules/neilmfdcms/) no-repeat left bottom;
    }
}

/*====友站連結=========*/
#rdivfalse #mfdcms_block3 .mfdcms_block3_style0 .owl-carousel {
    position: relative;
    width: 101%;
}


#mfdcms_block3 .mfdcms_block3_style0 #picturemoveimg {
    position: relative;
    height: 77px;
    width: 96%;
    border: 1px solid #a28c7f;
    border-radius: 0px;
    background: #FFFFFF url(../../img/frame/) no-repeat left top !important;
    overflow: hidden;
}